@font-face {  
   font-family: GothamBook;	  
   src: url('fonts/GothamBook.otf');  
   font-weight: 400; 
}

@font-face {  
   font-family: GothamBook;	  
   src: url('fonts/GothamBold.otf');  
   font-weight: 800; 
}

* { 
	color: #F0F0F0;
}

body
{
  background:#1c3664;
  background-image: url("img/background.png"); 
  margin: 0px;
}

a:link {
	color:#ffffff;
  font-weight: 550;
}

a:visited {
	color:#ffffff;
}

a:hover {
	color: #E75444;
}

a:active {
	color: #E75444;
}

div.floating-menu a:link {
	color:#E75444;
	text-decoration: none;
}

div.floating-menu a:visited {
	color:#E75444;
	text-decoration: none;
}

div.floating-menu a:hover {
	color: #fff;
	text-decoration: none;
}

div.floating-menu a:active {
	color: #fff;
	text-decoration: none;
}

hr.footer {
  width: 80%;
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(200, 200, 200, 0.2), rgba(0, 0, 0, 0));
}

p.noindent
{
  text-indent:0cm;
}

p.note
{
  color:#E75444;
}

p.note b {
  color:#E75444;
}

hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}

div.imgheader {
  margin: 0px;
  height: 204px;
}

div.header1
{ 
  position: relative;
  background-image: url("img/header1.png");
  height: 204px;
  background-repeat: no-repeat;
}

div.header2
{ 
  position: relative;
  background-image: url("img/header2.png");
  background-repeat: repeat-x;
  margin-left: 960px;
  height: 204px;
}

div.content-block {
  border-top: 2px solid #004;
  width: 100%;
}

div.textheader {
  display: none !important;
}

div.floating-menu {
  font-family:GothamBook;
  width:230px;
  font-size:16pt;
  float:left;
  valign:top;
  margin: 0;
  padding: 30px 0px 0px 20px;
  font-weight: bold;
  line-height: 135%;
}

div.content-text {
  font-family: Helvetica,Arial,Sans-Serif;
  font-size:12pt;
  padding: 14px 60px 0px 270px;
  font-weight:400;
}

div.logos-wrapper {
  text-align: center;
}

div.logos1 {
  width: 760px;
  margin: 0 auto;
  padding: 0px 0px 50px 0px;
}

div.logos2 {
  width: 860px;
  margin: 0 auto;
  padding: 0px 0px 50px 0px;
}

div.logos3 {
  width: 780px;
  margin: 0 auto;
  padding: 0px 0px 50px 0px;
}

div.logos4 {
  width: 800px;
  margin: 0 auto;
  padding: 0px 0px 50px 0px;
}

div.logo {
  float: left;
  width: 140px;
  height:60px;
  vertical-align: middle;
  text-align:  center;
}

div.logo-small {
  float: left;
  width: 80px;
  height:60px;
  vertical-align: middle;
  text-align:  center;
}

img.sponsorlogo {
 padding: 0px;
 position: relative;
 top: 50%;
 transform: translateY(-50%);
}

div.copyright {
  font-family: Helvetica,Arial,Sans-Serif;
  text-align: right;
  font-size:10pt;
  padding: 14px 25px 20px 270px;
}

a.button {
  border: 2px solid #00A56B; 
  padding: 12px;
  background:rgba(0,165,95,0.4);  
  width: 350px;
  font-size: 1.1em;
  text-decoration: none;
  text-align: center;
}

a.button:hover { 
  border: 2px solid #00753B;
  background:rgba(0,165,95,0.8);  
  color: white;
}

p.alert {
  border: 2px solid #00A56B; 
  padding: 10px;
  background:rgb(0,165,95);	 
  background: transparent\9;  
  background:rgba(0,165,95,0.7);  
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);	 
  zoom: 1;	
}

div.alert2 {
  font-size: 12pt;
  border: 1px solid white; 
  padding: 10px;
  margin: 20px;	
}

h2 { 
  color: white; 
}

h3 { 
  color: white; 
}

h4 { 
  color: white; 
}

dl, dt, dd {
 margin:0;
}

dl {
 width:100%;
 overflow:auto;
}

dt {
 float:left;
 width:19%; /* adjust the width; make sure the total of both is 100% */
 font-size: 12pt;
 padding: 10px 0px 10px 0px;
}

dd {
 float:left;
 width:81%; /* adjust the width; make sure the total of both is 100% */
 font-size: 12pt;
 padding: 10px 0px 10px 0px;
}

dl.dates {
 width:95%;
 overflow:auto;
 padding: 10px 20px 10px 20px;
}

dl.dates dt {
 float:left;
 width:60%; /* adjust the width; make sure the total of both is 100% */
 font-size: 14pt;
 padding: 10px 0px 0px 0px;
 font-weight: bold;
}

dl.dates dd {
 float:left;
 width:35%; /* adjust the width; make sure the total of both is 100% */
 font-size: 14pt;
 padding: 10px 0px 0px 0px;
}

dl.priorqms {
 width:100%;
 overflow:auto;
 padding: 10px 20px 10px 20px;
}

dl.priorqms dt {
 float:left;
 width:40%; /* adjust the width; make sure the total of both is 100% */
 font-size: 14pt;
 padding: 0px 0px 0px 0px;
}

dl.priorqms dd {
 float:left;
 width:60%; /* adjust the width; make sure the total of both is 100% */
 font-size: 14pt;
 padding: 0px 0px 0px 0px;
}

div.fb-wrapper {
  padding: 5px; 
  margin: 40px 40px 40px calc(100% - 175px);
  width: 96px; 
  background-color: #227;
}

div.linkbox {
  border: 2px solid rgba(221,160,221,0.2); 
  padding: 10px;
  background:rgb(20,20,80);	 
  background: transparent\9;  
  background:rgba(221,160,221,0.25);  
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);	 
  zoom: 1;	
  width: 120px;
  float: right;
  margin: 60px 30px 30px 30px;
}

div.linkbox h2 {
  font-family:GothamBook;
  font-size:13pt;
  padding: 0px;
  margin: 0px;
  
}

div.linkbox ul {
  margin:0px;
  padding-top: 5px;
  padding-left: 20px;
}

div.linkbox li {
  font-family: Helvetica,Arial,Sans-Serif;
  width:230px;
  font-size:10pt;
  padding: 4px;
  margin: 0px;
  list-style-type: circle;
}

table.supporters {
   width: 100%;
}

table.supporters tr {
   height: 55px;
}

table.supporters td {
   padding: 5px;
}

table.satellite {
   border-collapse: collapse;
   width: 100%;
}

table.satellite tr {
   border-top: 1px #bbb solid;
   border-bottom: 1px #bbb solid;
}

table.satellite td.satellite-date {
   width: 175px;
   padding: 10px 0px 10px 10px;
   vertical-align: top;
}

table.satellite td {
   padding: 10px 10px 10px 0px;
   vertical-align: top;
}

table.committees {
   width: 750px;
   font-size: 10pt;
}

table.form {
   padding:10px 0px 20px 20px;
}

td.formlabel {
   padding: 5px;
   text-align: right;
   vertical-align: top;
}

td.formitem {
   padding: 5px;
}

input.forminput {
   color: black;
}

textarea.forminput {
   color: black;
}

font.forminstruction {
	font-size: 9pt;
	color: #fafaff;
}

p.error, p.success {
   font-weight: bold;
   padding: 10px;
   border: 1px solid;
}

p.error {
   background: #ffc0c0;
   color: #900;
}

p.success {
   background: #b3ff69;
   color: #4fa000;
}

.flash-button {
	background:#E75444;
  	width: 200px;
	padding:5px 10px;
	color:#fff;
	border: 1px black solid;
	font-size:12pt;
	border-radius:5px;
	margin: 20px 0px 0px calc(100% - 220px);
	
	animation-name: flash;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;

	//Firefox 1+
	-webkit-animation-name: flash;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;

	//Safari 3-4
	-moz-animation-name: flash;
	-moz-animation-duration: 1s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
}

@keyframes flash {  
    0% { opacity: 1.0; }
    50% { opacity: 0.65; }
    100% { opacity: 1.0; }
}

//Firefox 1+
@-webkit-keyframes flash {  
    0% { opacity: 1.0; }
    50% { opacity: 0.65; }
    100% { opacity: 1.0; }
}

//Safari 3-4
@-moz-keyframes flash {  
    0% { opacity: 1.0; }
    50% { opacity: 0.65; }
    100% { opacity: 1.0; }
}
	
@media print
{	 
	* { 
	  color: black;
	}
	
	body
	{
	  background:#fff; 
  	  margin: 20px;
	}
	
	div.content-block {
	  background:#fff; 
  	  margin: 0px;
	}
	
	div.content-text {
	  margin: 0px;
	  padding: 0px;
	}
	
	div.imgheader {
      height: 0px;
    }

	div.header1 {
      height: 0px;
    }
    
    div.header2 {
      height: 0px;
    }
    
	div.textheader {
	  font-family:Helvetica,Arial,Sans-Serif;
	  font-size:32pt;
	  font-weight:bold;
	  width:100%;
	  text-align:center;
	  display: inline !important;
	}
	
	div.floating-menu
	{
	  display: none !important;
	}
	
	div.logos-wrapper {
	  display: none !important;
	}
	
	div.copyright {
	  display: none !important;
	}
	
	div.linkbox {
	  display: none !important;
	}
	
}
